[Common]
Count = 0

[SN8P2708A]
Count = 0

[SYSTEMWORD]
sys_1 =L H R Z Y X PFLAG FZ FDC FC FNPD FNT0 RBANK FRBNKS0 P4CON FP4CON7 FP4CON6 FP4CON5 FP4CON4 FP4CON3 FP4CON2 FP4CON1 FP4CON0 DAM FDAENB FDAB6 FDAB5 FDAB4 FDAB3 FDAB2 FDAB1 FDAB0 ADM FADENB FADS FEOC FGCHS FCHS2 FCHS1 FCHS0 ADB ADR FADCKS2 FADCKS	FADCKS1 FADLEN FADCKS0 FADB3 FADB2 FADB1 FADB0 SIOM FSENB FSTART	FSRATE1	FSRATE0	FSCKMD	FSEDGEFTXRX SIOR SIOB P0M FP02M FP01M FP00M PEDGE FP00G1 FP00G0 P1W FP17W	FP16W FP15W FP14W FP13W FP12W FP11W FP10W P1M FP17M FP16M FP15M FP14M FP13M FP12M	FP11M FP10M P2M FP27M FP26M FP25M FP24M FP23M FP22M FP21M FP20M P3M FP30M P4M FP47M FP46M FP45M FP44M FP43M FP42M FP41M FP40M P5M FP57M FP56M FP55M FP54M FP53M FP52M FP51M FP50M INTRQ FADCIRQ FTC1IRQ FTC0IRQ FT0IRQ FSIOIRQ FP02IRQ FP01IRQ FP00IRQ INTEN FADCIEN FTC1IEN FTC0IEN FT0IEN FSIOIEN FP02IEN FP01IEN FP00IEN OSCM FCPUM1 FCPUM0 FCLKMD FSTPHX WDTR TC0R PCL PCH P0 FP02 FP01 FP00 P1 FP17 FP16 FP15 FP14 FP13 FP12 FP11 FP10 P2 FP27 FP26 FP25 FP24 FP23 FP22 FP21 FP20 P3 FP30 P4 FP47 FP46 FP45 FP44 FP43 FP42 FP41 FP40 P5 FP57 
sys_2 =FP56 FP55 FP54 FP53 FP52 FP51 FP50 T0M FT0ENB FT0RATE2 FT0RATE1 FT0RATE0 T0C TC0M FTC0ENB FTC0RATE2 FTC0RATE1 FTC0RATE0 FTC0CKS FALOAD0 FTC0OUT FPWM0OUT TC0C TC1M FTC1ENB FTC1RATE2 FTC1RATE1 FTC1RATE0 FTC1CKS FALOAD1 FTC1OUT FPWM1OUT TC1C TC1R STKP FGIE FSTKPB1 FSTKPB0 P0UR FP02R FP01R FP00R P1UR FP17R FP16R FP15R FP14R FP13R FP12R FP11R FP10R P2UR FP27R FP26R FP25R FP24R FP23R FP22R FP21R FP20R P3UR FP30R P4UR FP47R FP46R FP45R FP44R FP43R FP42R FP41R FP40R P5UR FP57R FP56R FP55R FP54R FP53R FP52R FP51R FP50R @HL DP0X @YZ DP1X P1OC FP10OC FP11OC FP52OC STK7L STK7H STK6L STK6H STK5L STK5H STK4L STK4H STK3L STK3H STK2L STK2H STK1L STK1H STK0L STK0H	